package com.house365.ws.dao.mapper;

import com.house365.beans.entity.CmUserEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2019/10/12.
 */
@Repository
public interface CmUserMapper {

    List<CmUserEntity> queryByConditions(Map<String, Object> map);

    List<CmUserEntity> queryReport(Map<String, Object> map);

    List<Map<String, Object>> exportList(Map<String, Object> map);

    int queryCount(Map<String, Object> map);
}
